Subject: New Assoc/Educators in Ag and Env ASIA (fwd)

From: Victor Guest <[email-masked]>
Date: Sun, 19 Jul 1998 23:25:47 WST

Reply-To: [email-masked]
From: [email-masked] (Nancy Grudens Schuck)
To: [email-masked]
>>>----------------------------------------------------------------------------
>>>Asia Pacific Association of Educators in Agriculture and Environment
>>>(APEAEN)
>>>
>>>What is APEAEN?
>>>
>>>The  Asia Pacific Association of Educators in Agriculture and Environment
>>>(APEAEN), Inc. was born in August 5, 1997 during the Asia Productivity
>>>Organization sponsored symposium on Agricultural Education Systems in Asia
>>>held at the Diamond hotel, 25, Ichiban-cho, Chiyoda-ku, Tokyo, Japan.
>>>Sixteen participants representing 15 countries in the Asia Pacific region
>>>have voluntarily forged an alliance of educators in Agriculture and the
>>>Environment. This day is memorable, for it is the third attempt to realize
>>>the birth of an organized body to address itself on the development,
>>>improvement and professionalization of Agriculture and Environmental
>>>Educators.
>>>
>>>APEAEN, Inc. was organized as a non-stock, non-partisan, non-government,
>>>international organization of educators, researchers, extension workers,
>>>administrators, policy-makers, practitioners, development workers /
>>>specialist and institutions involved in education in Agriculture and
>>>Environment.
>>>
>>>
>>>Principles & Purposes
>>>
>>>The Association provides a professional focal point for all those in the
>>>Asia Pacific Region and beyond who strive for excellence in Education for
>>>the rural sector.   It shall be guided by the Principles of Universal
>>>Collaboration, Assistance, Responsiveness and Excellence (CARE) in the
>>>development and practice of the profession.   It will:
>>>
>>>i) Serve as an international alliance for the identification and
>>>dissemination of new developments and best practices in the fields of
>>>agriculture and environmental education;
>>>ii) Exchange technical and professional knowledge and information among its
>>>members, government leaders and society in general in improving educational
>>>research, development and practice in the fields of Agriculture and
>>>Environment;
>>>iii) Cooperate, coordinate and/or collaborate with local, national, regional
>>>and international organizations, institutions and governments in searching
>>>for new directions and solutions to problems related to education in
>>>Agriculture and Environment.
>>>
>>>
>>>Membership
>>>
>>>Membership in APEAEN, Inc. is open to all interested individuals who are
>>>involved in agriculture education and its related fields.   The Association
>>>is composed of different types of membership and the corresponding fees are
>>>as follows:
>>>
>>>Regular Membership
>>>New Member: US$ 10.00 membership fee to be paid once plus annual dues.
>>>Old Member:  US$  annual dues.
>>>
>>>Institutional Membership US$ 100.00 per year
>>>All institutions, organizations involved in agriculture and environment and
>>>its allied fields are eligible for this category of membership.   Membership
>>>is renewable annually.
>>>
>>>Honorary Membership
>>>Individuals who have demonstrated a concern for agriculture and environment
>>>and who have achieved recognition therein may be elected to honorary
>>>membership in the Association by the Board.
>>>
>>>
>>>Privileges of Members
>>>
>>>Members are entitled to the following:
>>>
>>>i) Attendance to Conferences, Seminars, etc.
>>>ii) Election to any Office
>>>iii) Access to Internet Home Page
>>>iv) Discounted rates to Publications carried by the Association.
>>>
>>>
>>>For more information, please write to
>>>
>>>The Executive Director
>>>APEAEN, Inc.
>>>c/o Dr. Samuel T. Mancebo
>>>Main Avenue, Marymount Village,
>>>Los Banos, 4030 Laguna, Philippines
>>>TEL/FAX +63-49-536-4101
>>>
>>>or
>>>
>>>The Country Coordinator (Japan)
>>>APEAEN, Inc.
>>>c/o Dr. Hiroki Inaizumi
>>>Dep. of Bio-Business Management and Information,
>>>Fac. of International Agriculture and Food Studies,
>>>Tokyo University of Agriculture (TUA)
>>>FAX: +81-3-5477-2669
>>>Email: [email-masked]
>>>
>>
>>
>>
>

***************************
Nancy Grudens-Schuck

Department of Education
119 Kennedy Hall
Cornell University
Ithaca, New York 14853
U.S.A.

E-mail: [email-masked]
Phone office: (607) 255-0290
FAX office: (607) 255-7905

***************************